/* Table of Contents
-----------------------------------------------------------------------------

1. CSS Reset
2. Base Typography
3. Base Classes
4. Structure

*/



/* 1. CSS Reset
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,
input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

div, section, article, main, aside, header, footer, dialog, figure, figcaption, hgroup {display: block;}
html {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
*, *:before, *:after {-webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl {list-style: none;}

table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}

img {border: 0; border-style: none;}

fieldset {border: 1px solid transparent;}
input {font-family: 'Montserrat', sans-serif;}
input[type=submit] {letter-spacing: .045em; font-family: 'Montserrat', sans-serif; cursor: pointer; -webkit-appearance: none; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all}
input[type=text], input[type=email], textarea {letter-spacing: .045em; font-family: 'Montserrat', sans-serif; font-weight: 400; border-radius: 0; -webkit-appearance: none;}
span {font-family: 'Montserrat', sans-serif;}
button {font-family: 'Montserrat', sans-serif; background: none; border: none; padding: 0; cursor: pointer; outline: inherit}
select {-webkit-appearance: none; -webkit-border-radius: 0px;}

/* 2. Base Typography
------------------------------------------------------------------------------*/

/* Headers  */
.title-lrg-1 {font-size: 1.875rem; line-height: 1.875rem; font-weight: 900; color: #4a9cd5 !important}
.title-lrg-2 {font-size: 1.75rem; font-weight: 600}
.title-lrg-2 em {color: #4a9cd5 !important; font-style: normal;}
.title-lrg-3 {font-size: 3rem; line-height: 3rem; text-transform: uppercase; font-weight: 900; letter-spacing: .075em;}
.title-med-1 {font-size: 1.5625rem; font-weight: 600; letter-spacing: .025em;}
.title-med-2 {font-size: 1.5625rem; line-height: 1.5625rem; text-transform: uppercase; color: #4a9cd5 !important; letter-spacing: .075em;}
.title-med-3 {font-size: 1.25rem; font-weight: 600; letter-spacing: .025em;}
.title-sm-1 {}
@media screen and (max-width: 600px){

}
.p-med-1 {}

/* Paragraphs */
p, .body ul li, .body ol li {color: #000; font-size: 14px; font-weight: 500; letter-spacing: .025em}

/* Links */
a {color: #4a9cd5; font-weight: 700; text-decoration: none; cursor: pointer; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all}
a:hover {color: #4a9cd5; text-decoration: none;}
a:active {}
a:focus, button:focus, input[type=submit]:focus {}

/* Other Type */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* Google Web Font Smoothing */
html, body, p, a, h1, h2, h3, h4, h5, h6 {-webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility;}

/* Colors
*/

/* 3. Helper Classes
------------------------------------------------------------------------------*/

/* General */
.clear {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0}
.icon {display: block; text-indent: -9999px; background-size: 100%; background-repeat: no-repeat; text-indent: -9999px; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all;}
.icon:hover {transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all;}
.full-bg {background-repeat: no-repeat; background-position: center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
.full-bg.full-bg-left {background-position: center left}
.full-bg.full-bg-right {background-position: center right}
.full-bg.full-bg-top-right {background-position: top right}
.full-bg.full-bg-bottom {background-position: bottom center}
.centered {text-align: center}
.body img {display: block; max-width: 100%; height: auto !important}
.body ul li, .body ol li {margin-left: 17px; margin-bottom: 10px;}
.body h2, .body h3, .body h4, .body h5, .body p, .body a, .body ul, .body ol, .body img, .body blockquote, .body table {margin-bottom: 20px}
.flex {display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap}
.flex-align-center {-ms-flex-align-items: center; -webkit-align-items: center; align-items: center}
.flex-align-bottom {-ms-flex-align-items: flex-end; -webkit-align-items: flex-end; align-items: flex-end}
.flex-align-top {-ms-flex-align-items: flex-start; -webkit-align-items: flex-start; align-items: flex-start}
.flex-justify-center {-ms-flex-justify-content: center; -webkit-justify-content: center; justify-content: center}
.flex-justify-end {-ms-flex-justify-content: flex-end; -webkit-justify-content: flex-end; justify-content: flex-end}
.flex-1 {-webkit-flex: 1; -ms-flex: 1; flex: 1}
.flex-flow-col {-webkit-flex-flow: column; flex-flow: column}
.flex-reverse {-ms-flex-direction: row-reverse; -webkit-flex-direction: row-reverse; flex-direction: row-reverse}
.no-scroll {overflow: hidden}
.image-square:after {display: block; content: ''; width: 100%; padding-top: 100%}
.sixteen-nine:after {display: block; content: ''; width: 100%; padding-top: 56.25%}
::selection {background: #4a9cd5; color: #fff}
::-moz-selection {background: #4a9cd5; color: #fff}
.white-bg {background-color: #fff;}
.txt-white *, .txt-white .body * {color: #fff}
.bottom-line:after {display: block; content: ''; width: 40px; height: 2px; background-color: #4a9cd5; margin: 15px 0}
.top-line:before {display: block; content: ''; width: 40px; height: 2px; background-color: #4a9cd5; margin: 15px 0}
.centered .bottom-line {display: inline-block;}
.blue {color: #1e9ddb !important}
@media screen and (max-width: 500px){
  .bottom-line:after {display: none}
}

/* Buttons & Links */
.btn {white-space: nowrap; position: relative; font-weight: 700; display: inline-block; background-color: #4a9cd5; color: #fff; font-weight: 900; font-size: 1.5625rem; line-height: 1.5625rem; letter-spacing: .05em; padding: 20px 25px; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all;}
.btn:hover, .btn:focus {background-color: #fff; color: #4a9cd5}

/* Overlays */
.overlay {position: relative;}
.overlay > div {position: relative; z-index: 2}
.overlay:after {display: block; content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.overlay-black-25:after {background: rgba(17,17,17,.25)}

/* Margin & Padding */
.vp-30 {padding-top: 30px; padding-bottom: 30px}
.vp-60 {padding-top: 60px; padding-bottom: 60px}
.vp-70 {padding-top: 70px; padding-bottom: 70px}
.vp-90 {padding-top: 90px; padding-bottom: 90px}
.vp-200 {padding-top: 200px; padding-bottom: 200px}
.pb-20 {padding-bottom: 20px}
.pb-15 {padding-bottom: 15px}
.pb-30 {padding-bottom: 30px}
.pb-50 {padding-bottom: 50px}
.pb-70 {padding-bottom: 70px}
.pb-100 {padding-bottom: 100px}
.pt-30 {padding-top: 30px}
.pt-50 {padding-top: 50px}
.pt-60 {padding-top: 60px}
.pt-90 {padding-top: 90px}
.mt-30 {margin-top: 30px}
.mb-30 {margin-bottom: 30px}
.mb-70 {margin-bottom: 70px}
.mb-100 {margin-bottom: 100px}
.hp-10 {padding-left: 10%; padding-right: 10%}
.hp-14 {padding-left: 14%; padding-right: 14%}
.hp-20 {padding-left: 20%; padding-right: 20%}
@media screen and (max-width: 960px){
  .vp-200 {padding-top: 100px; padding-bottom: 100px}
  .pt-50 {padding-top: 25px}
  .pb-50 {padding-bottom: 25px}
  .pb-100 {padding-bottom: 50px}
  .vp-60 {padding-top: 45px; padding-bottom: 45px}
  .vp-90 {padding-top: 45px; padding-bottom: 45px}
  .mb-100 {margin-bottom: 50px}
  .hp-20 {padding-left: 15%; padding-right: 15%}
}
@media screen and (max-width: 768px){
  .hp {padding-left: 0; padding-right: 0}
}
@media screen and (max-width: 500px){
  .pt-60 {padding-top: 45px}
  .pb-70 {padding-bottom: 35px}
  .mb-70 {margin-bottom: 35px}
  .vp-200 {padding-top: 50px; padding-bottom: 50px}
  .pb-100 {padding-bottom: 30px}
  .pt-60 {padding-top: 30px}
  .vp-60 {padding-top: 30px; padding-bottom: 30px}
  .vp-90 {padding-top: 30px; padding-bottom: 30px}
}

/* States */
.is-visible {visibility: visible !important; opacity: 1 !important; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all;}
.is-hidden {visibility: hidden; opacity: 0; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all;}

/* Accessibility */
.visually-hidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}


/* 4. Structure
------------------------------------------------------------------------------*/

/* Page Layout */
html, body {height: 100%; font-size: 1em; font-family: 'Montserrat', sans-serif; font-weight: 400; background-color: #000;}
#wrapper {min-height: 100%; height: auto !important; margin: 0 auto; overflow: hidden}
.container {width: 90%; max-width: 1170px; margin: auto; position: relative;}
#page {height: 100%}
#skipnav {position: absolute; z-index: 99999; clip: rect(0 0 0 0); height: 1px; width: 1px; padding-bottom: 25px; transition: none; -webkit-transition: none; -o-transition: none}
#skipnav:hover, #skipnav:focus, #skipnav:active {text-transform: uppercase; font-size: 15px; letter-spacing: .03em; clip: auto; left: 0; top: 0; width: 100%; height: auto; margin: 0; padding: 10px 0; background: #fff; border-left: none; border-right: none; text-align: center; font-weight: bold; color: #983222}
@media screen and (max-width: 1080px){
  html, body {font-size: .9em}
  .container {width: 100%; padding: 0 5%; margin: 0 auto;}
}
@media screen and (max-width: 960px){
  html, body {font-size: .8em}
}
@media screen and (max-width: 488px){
  html, body {font-size: .7em}
}

/* Header */
#header {width: 100%; position: absolute; top: 0; left: 0; z-index: 9999; height: 140px; background-color: transparent;}
#header #header-logo {width: 223px; height: 40px; background-image: url(/images/site/logo.svg); z-index: 5}
#header nav li {list-style: none}
#header > .container {height: 100%; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-align-items: center; -webkit-align-items: center; align-items: center}
#header .button-container {}
.mobile-menu-trigger {display: block; }
.mobile-menu-trigger[aria-expanded=true] {opacity: 0; pointer-events: none; visibility: hidden;}
.mobile-menu-trigger {-ms-touch-action: manipulation; touch-action: manipulation; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; white-space: nowrap; z-index: 9999; display: block; width: 35px; height: 25px; position: relative;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}
.mobile-menu-trigger span {display: block;position: absolute;height: 4px;width: 100%;background-color: #fff;border-radius: 4px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
.mobile-menu-trigger span:nth-child(1) {top: 0px;}
.mobile-menu-trigger span:nth-child(2),.mobile-menu-trigger span:nth-child(3) {top: 10px;}
.mobile-menu-trigger span:nth-child(4) {top: 20px;}
.mobile-menu-trigger.is-open span {background-color: #fff}
.mobile-menu-trigger.is-open span:nth-child(1) {top: 18px;width: 0%;left: 50%;}
.mobile-menu-trigger.is-open span:nth-child(2) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
.mobile-menu-trigger.is-open span:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
.mobile-menu-trigger.is-open span:nth-child(4) {top: 18px;width: 0%;left: 50%;}
#header #header-nav span:after {content: ''; position: absolute; top:50%; margin-top: -1px; left: 0; height: 4px; background: #983222; transform: rotate(90deg); -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg)}
#header #header-nav span.is-active {transform: rotate(45deg); -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg)}
#header #header-nav span.is-active {transform: rotate(225deg); -moz-transform: rotate(225deg); -webkit-transform: rotate(225deg)}
#header #header-nav .dropdown-menu {display: none}
#header #header-nav ul li {color: red; position: relative; float: inherit; text-align: left; list-style: none;}
#header #header-nav ul li a, #header #header-nav ul li.multi-list-title {display: block; border-width: 0}
#header #header-nav ul li a:hover, #header #header-nav ul li a:focus {color: #4a9cd5 !important;}
#header #header-nav ul li.level-1 a {padding: 10px; text-align: center; color: #fff; font-size: 28px; font-weight: 600; text-transform: uppercase; letter-spacing: .025em}
#header #header-nav ul li.level-1 .dropdown-menu ul li a {padding: 5px 10px; text-transform: none; font-size: 21px; letter-spacing: .025em}
#header #header-nav ul li.level-1 .dropdown-menu ul {padding: 5px 0 10px 0}
#header #header-nav {border-left: 1px solid #222; position: fixed; top: 0; left: 100%; bottom: 0; right: -300px; z-index: 1; width: 300px; height: 100vh; overflow: scroll; padding-top: 140px; background-color: #000; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease;}
#header #header-nav:before {border-left: 1px solid #222; display: block; content: ''; width: 300px; height: 140px; background-color: #000; position: fixed; top: 0; left: 100%; right: -300px; z-index: 2; -webkit-transition: all 500ms ease; -moz-transition: all 500ms ease; -o-transition: all 500ms ease; transition: all 500ms ease;}
#header.is-mobile-open #header-nav {left: calc(100% - 300px); right: 0}
#header.is-mobile-open #header-nav:before {left: calc(100% - 300px); right: 0}
.overflow-hidden {overflow: hidden; height: 100%;}
#header #header-nav .nav-close-button {width: 100%; height: 140px; position: absolute; top: 0; left: 0}
@media screen and (max-width: 500px){
  #header #header-nav {right: -100%; width: 100%;}
  #header #header-nav:before {width: 100%; right: -100%;}
  #header.is-mobile-open #header-nav {left: 0;}
  #header.is-mobile-open #header-nav:before {left: 0;}
  #header > .container {-ms-flex-justify-content: center; -webkit-justify-content: center; justify-content: center}
  #header #header-nav .nav-close-button {display: none}
  .mobile-menu-trigger.mobile-menu-open {z-index: 5; opacity: 1 !important; visibility: visible !important; pointer-events: all !important;}

}
@media screen and (max-width: 320px) and (max-height: 600px){
  #header {height: 80px}
  #header #header-nav {padding-top: 80px;}
  #header #header-nav:before {height: 80px}
}

/* Footer */
#footer {width: 100%; background-color: #000; position: relative;}
#footer p {font-size: 12px;}

/* Landing */
.landing section.white-bg > .container:before {position: absolute; top: -24px; left: 0; display: block; content: ''; width: 0; height: 0; border-top: 24px solid transparent;border-bottom: 24px solid transparent; border-right:24px solid #fff; }
.landing section.arw-black > .container:before {position: absolute; top: -24px; left: 0; display: block; content: ''; width: 0; height: 0; border-top: 24px solid transparent;border-bottom: 24px solid transparent; border-right:24px solid #000; }
@media screen and (max-width: 500px){
  .landing section.white-bg > .container:before {top: -16px; left: 5%; border-top: 16px solid transparent;border-bottom: 16px solid transparent; border-right:16px solid #fff; }
  .landing section.arw-black > .container:before {top: -16px; left: 5%; border-top: 16px solid transparent;border-bottom: 16px solid transparent; border-right:16px solid #000; }
}

/* careers */
.wrapper {margin: auto; max-width: 840px}
.careers.detail .details p {font-weight: 700; letter-spacing: .1em;}
.careers.detail .body small {font-size: 14px; line-height: 16px;}
.careers.detail .contact-block {position: relative;}
.careers.detail .body h2 {font-size: 1.5rem; font-weight: 900; color: #4a9cd5 !important}
.careers.detail .body h3 {font-size: 1.25rem; font-weight: 600; letter-spacing: .025em;}
@media all and (max-width: 768px){
  .careers.detail .body {padding: 0; width: 100%; margin-bottom: 80px}
}
@media all and (max-width: 400px){
  .contact-block .copy {letter-spacing: .15em !important}
}

/* Intro */
.intro {padding-top: 140px}
.intro .scroll {width: 40px; cursor: pointer}
.intro .arrow {width: 16px; height: 28px; background-image: url(/images/site/arrow.svg);}
.intro .scroll:hover .arrow, .intro .scroll:focus .arrow {transform: translateY(5px);}
.video-banner {overflow: hidden; position: relative;}
.video-banner .content, .video-banner .container {position: relative; z-index: 3}
.video-banner .video-container {width: 100%; height: 100%; position: absolute; top: 0; left: 0; overflow: hidden}
.video-banner .video-container video {min-width: 100%; min-height: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%)}
@media screen and (max-width: 500px){
  .basic-msg {text-align: center;}
}
@media screen and (max-width: 320px) and (max-height: 600px){
  .intro {padding-top: 80px}
}


/* Wheel */
@-webkit-keyframes ferri-wheel {0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}}
@keyframes ferri-wheel {0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}100% {-webkit-transform: rotate(360deg);transform: rotate(360deg);}}
@-webkit-keyframes cabin {0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}100% {-webkit-transform: rotate(-360deg);transform: rotate(-360deg);}}
@keyframes cabin {0% {-webkit-transform: rotate(0deg);transform: rotate(0deg);}100% {-webkit-transform: rotate(-360deg);transform: rotate(-360deg);}}
.ferris-wrapper {position: relative;width: 388px;height: 388px;padding: 33px;}
.ferris-wrapper:hover .hub-back {border-color: #4a9cd5;}
/* .ferris-wrapper:hover .wheel, .ferris-wrapper:hover .cabin {-webkit-animation-play-state: paused;animation-play-state: paused;} */
.hub-back, .hub-front {position: absolute;left: 50%;top: 50%;-webkit-transform: translate3d(-50%, -50%, 0);transform: translate3d(-50%, -50%, 0);border-radius: 50%;border: 0.1rem solid #4d4d4d;}
.hub-back {z-index: 0;width: 186px;height: 186px;border: 3px solid #fff; transition: 500ms ease all; -webkit-transition: 500ms ease all; -o-transition: 500ms ease all;}
.hub-front {z-index: 4;width: 105px;height: 105px;background-color: #fff;background-image: url(/images/site/wheel_logo.svg);background-repeat: no-repeat;background-position: center;background-size: 55%;}
.wheel-wrapper {width: calc(100% - 66px);height: calc(100% - 66px);position: absolute;left: 50%;top: 50%;-webkit-transform: translate3d(-50%, -50%, 0);transform: translate3d(-50%, -50%, 0);z-index: 3;}
.wheel {position: absolute;left: 0;top: 0;right: 0;bottom: 0;border: 2px solid #fff;border-radius: 50%;-webkit-animation: ferri-wheel 15s linear infinite;animation: ferri-wheel 15s linear infinite;}
.cabin {font-size: 15px; width: 66px;height: 66px;border-radius: 66px;position: absolute;background-color: #fff;background-size: 80%;background-repeat: no-repeat;background-position: center;-webkit-transform-origin: 50% 50%;transform-origin: 50% 50%;-webkit-animation: cabin 15s linear infinite;animation: cabin 15s linear infinite;}
.cabin:nth-of-type(1) {left: calc(50% - 33px);top: -33px;background-size: 60%;}
.cabin:nth-of-type(2) {right: 0;top: 9%;background-size: 65%;}
.cabin:nth-of-type(3) {right: -30px;top: 50%;background-size: 45%;}
.cabin:nth-of-type(4) {right: 55px;top: calc(94% - 33px);background-size: 65%;}
.cabin:nth-of-type(5) {left: 55px;top: calc(94% - 33px);background-size: 65%;}
.cabin:nth-of-type(6) {left: -30px;top: 50%;background-size: 50%;}
.cabin:nth-of-type(7) {left: 0;top: 9%;background-size: 50%;}
.cabin i {color: #231f20}

/* Text Graphic */
.text-graphic.border {border-bottom: 1px solid #4d4d4d;}
.text-graphic.border:last-child {border-bottom:none;}
.text-graphic img {display: block; max-width:100%}
.text-graphic.flex-reverse .text {padding-left: 50px}
.text-graphic.flex-reverse .text.no-image {padding-left: 0}
.text-graphic .image-wheel {width: 388px !important}
.text-graphic .image.form {width: 40%; max-width: 100%;}
.text-graphic .image.form form {width: 100%}
.text-graphic .text > div {width: 100%}
.text-graphic .text > div .btn {white-space: normal}
.text-graphic .image.image-padded {padding-left: 30px;}
.text-graphic.flex-reverse .image.image-padded {padding-right: 30px;}
.text-graphic.has-form .text {width: 100% !important; padding-bottom: 0 !important; text-align: left !important;}
.text-graphic.has-form > .text {width: 60% !important; padding-right: 30px}
.text-graphic.has-image-slider .image {width: 70%}
.text-graphic.has-image-slider .text {width: 30%; padding-bottom: 59px;}
.text-graphic.has-image-slider .text.no-image {padding-bottom: 0;}
.text-graphic.has-image-slider .text .title-med-1 {font-size: 1.35rem;}
.text-graphic.border .text h2 {margin-bottom: 30px; text-transform: uppercase; font-weight: 700;}
.text-graphic.border .text p {font-weight: 400;}
.text-graphic .image-slider, .text-graphic .text-slider {width: 100%}
.text-graphic .image-slider .slick-dots {padding-top: 40px; text-align: center;}
.text-graphic .image-slider .slick-dots li {cursor: pointer; margin: 0 13px; display: inline-block; width: 14px; height: 14px; border-radius: 14px; background-color: #fff; opacity: .25; text-indent: -9999px;}
.text-graphic .image-slider .slick-dots li.slick-active {opacity: 1}
.text-graphic.features .text {padding-right: 30px; padding-left: 0}
.text-graphic.features.flex-reverse .text {padding-right: 0; padding-left: 30px}
@media screen and (max-width: 1170px){
  .text-graphic.wide-image .image {width: 50%}
}
@media screen and (max-width: 960px){
  .text-graphic .text br {display: none}
}
@media screen and (max-width: 768px){
  .text-graphic .text, .text-graphic .image {width: 50%}
  .text-graphic .image-wheel {width: 328px !important}
  .ferris-wrapper {width: 328px;height: 328px;padding: 28px;}
  .hub-back {width: 157px;height: 157px;}
  .hub-front {width: 89px;height: 89px;}
  .wheel-wrapper {width: calc(100% - 56px);height: calc(100% - 56px);}
  .cabin {font-size: 13px; width: 56px;height: 56px;border-radius: 56px;}
  .cabin:nth-of-type(1) {left: calc(50% - 28px);top: -28px;background-size: 60%;}
  .cabin:nth-of-type(2) {right: 0;top: 9%;background-size: 65%;}
  .cabin:nth-of-type(3) {right: -25px;top: 50%;background-size: 45%;}
  .cabin:nth-of-type(4) {right: 46px;top: calc(94% - 28px);background-size: 65%;}
  .cabin:nth-of-type(5) {left: 46px;top: calc(94% - 28px);background-size: 65%;}
  .cabin:nth-of-type(6) {left: -25px;top: 50%;background-size: 50%;}
  .cabin:nth-of-type(7) {left: 0;top: 9%;background-size: 50%;}
  .text-graphic .image.form {width: 100%; max-width: 400px; margin: 0 auto}
  .text-graphic.has-form > .text {width: 100% !important; padding-right: 0; text-align: center !important; padding-bottom: 50px !important;}
  .text-graphic.has-form > .text .bottom-line:after {display: none;}
  .text-graphic.has-image-slider .image {width: 50%}
  .text-graphic.has-image-slider .text {width: 50%}
  .text-graphic.flex-reverse .text {padding-left: 30px;}
}
@media screen and (max-width: 500px){
  .text-graphic .image.image-wheel {margin: 0 auto}
  .text-graphic .text, .text-graphic .image, .text-graphic.wide-image .image {width: 100%}
  .text-graphic .text {text-align: center; padding-bottom: 30px}
  .text-graphic .text .bottom-line {display: block}
  .text-graphic .text .bottom-line:after {display: none;}
  .text-graphic.flex-reverse .text {padding-left: 0;}
  .text-graphic .image {-ms-flex-justify-content: center; -webkit-justify-content: center; justify-content: center}
  .text-graphic .text.text-wheel {-webkit-flex: 0 1 auto; -ms-flex: 0 1 auto; flex: 0 1 auto}
  .text-graphic.has-image-slider .image {width: 100%}
  .text-graphic.has-image-slider .text {width: 100%; padding-bottom: 30px;}
  .text-graphic .image.image-padded {padding-left: 0;}
  .text-graphic.flex-reverse .image.image-padded {padding-right: 0;}
  .text-graphic.features .text {padding-right: 0;}
  .text-graphic.features.flex-reverse .text {padding-left: 0}
}
@media screen and (max-width: 320px){
  .text-graphic .image-wheel {width: 268px !important}
  .ferris-wrapper {width: 268px;height: 268px;padding: 23px;}
  .hub-back {width: 128px;height: 128px;}
  .hub-front {width: 73px;height: 73px;}
  .wheel-wrapper {width: calc(100% - 46px);height: calc(100% - 46px);}
  .cabin {font-size: 10px; width: 46px;height: 46px;border-radius: 46px;}
  .cabin:nth-of-type(1) {left: calc(50% - 23px);top: -23px;background-size: 60%;}
  .cabin:nth-of-type(2) {right: 0;top: 9%;background-size: 65%;}
  .cabin:nth-of-type(3) {right: -20px;top: 50%;background-size: 45%;}
  .cabin:nth-of-type(4) {right: 36px;top: calc(94% - 23px);background-size: 65%;}
  .cabin:nth-of-type(5) {left: 36px;top: calc(94% - 23px);background-size: 65%;}
  .cabin:nth-of-type(6) {left: -20px;top: 50%;background-size: 50%;}
  .cabin:nth-of-type(7) {left: 0;top: 9%;background-size: 50%;}
}


/* Icon Blocks */
.icon-blocks .block {width: 25%; padding: 0 40px 80px 40px}
.icon-blocks .block img {display: block; margin: 0 auto; max-width: 75px;}
/* .icon-blocks .block .image:after {display: inline-block; content: ''; width: 40px; height: 2px; background-color: #4a9cd5; margin: 10px 0 20px 0} */
.icon-blocks .line {padding: 10px 0 20px 0}
.icon-blocks .line span {display: block; content: ''; width: 40px; height: 2px; background-color: #4a9cd5;}
.icon-blocks .block h3 {margin-bottom: 10px;}
.icon-blocks .block .button-container {padding-top: 15px;}
.icon-blocks .block .btn {background-color: #000; font-size: 14px; line-height: 14px; padding: 15px 25px}
@media screen and (max-width: 960px){
  .icon-blocks .block {padding: 0 20px 20px 20px}
}
@media screen and (max-width: 500px){
  .icon-blocks .block {width: calc(50% - 15px); padding: 0; margin-bottom: 30px;}
  .icon-blocks .block:nth-child(odd) {margin-right: 30px;}
}

/* Number Blocks */
.number-blocks .block {padding: 0 20px}
.number-blocks .block .num {font-size: 5.6875rem; line-height: 5.6875rem; font-weight: 900; letter-spacing: .025em; text-transform: uppercase; margin-bottom: 5px;}
.number-blocks .block:nth-child(2) {border-left: 1px solid #fff; border-right: 1px solid #fff;}
@media screen and (max-width: 960px){
  .number-blocks .block .num {font-size: 7vw; line-height: 7vw;}
}
@media screen and (max-width: 600px){
  .number-blocks .block {padding: 0 10px}
  .number-blocks .block:first-child {padding-left: 0}
  .number-blocks .block:last-child {padding-right: 0}
}

/* Icon Slider */
.icon-slider {max-width: 600px; margin: 0 auto}
.icon-slider .slide img {max-width: 150px; max-height: 65px; margin: 0 auto; opacity: .25; transition: 300ms ease all; -webkit-transition: 300ms ease all; -o-transition: 300ms ease all;}
.icon-slider .slide img:hover, .icon-slider .slide img:focus {opacity: 1}
.icon-slider .slick-dots {padding-top: 40px; text-align: center;}
.icon-slider .slick-dots li {cursor: pointer; margin: 0 13px; display: inline-block; width: 14px; height: 14px; border-radius: 14px; background-color: #4a9cd5; opacity: .25; text-indent: -9999px;}
.icon-slider .slick-dots li.slick-active {opacity: 1}
.icon-slider .slick-list {padding: 0 !important}
.icon-slider .slick-track {display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-align-items: center; -webkit-align-items: center; align-items: center;}
.icon-slider .slide {display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; -ms-flex-align-items: center; -webkit-align-items: center; align-items: center; -ms-flex-justify-content: center; -webkit-justify-content: center; justify-content: center}
@media screen and (max-width: 670px){
  .icon-slider .slide img {max-width: 120px;}
  .icon-slider {max-width: 480px;}
}
@media screen and (max-width: 450px){
  .icon-slider .slide img {max-width: 100px; max-height: 55px;}
}

/* Text Callout */
.text-callout p {font-size: 1.5625rem; font-weight: 600; letter-spacing: .025em; margin-bottom: 5px; display: inline-block;}
.text-callout p:last-child {margin-bottom: 0;}
.text-callout p:last-child:after {display: block; content: ''; width: 40px; height: 2px; background-color: #4a9cd5; margin: 15px 0 0 0}
@media screen and (max-width: 500px){
  .text-callout p:last-child:after {display: none}
}

/* Form */
.form {max-width: 370px; margin: 0 auto}
form .dform_text_input, form .dform_email, form .dform_select, form .dform_captcha, form .dform_file_upload {margin-bottom: 40px}
form .dform_textarea {margin-bottom: 80px;}
form .dform_captcha .g-recaptcha > div {margin: 0 auto}
form .dform_text_input label, form .dform_email label, form .dform_captcha label {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
form ::placeholder {color: #4a9cd5; opacity: 1}
form :-ms-input-placeholder {color: #4a9cd5}
form ::-ms-input-placeholder {color: #4a9cd5}
form .dform_textarea ::placeholder {color: #000}
form .dform_textarea :-ms-input-placeholder {color: #000}
form .dform_textarea ::-ms-input-placeholder {color: #000}
form {text-align: left}
form input[type=text], form input[type=email] {border-bottom: 2px solid #fff; font-size: 18px; line-height: 30px; height: 30px; width: 100%; box-sizing: border-box; transition: all .3s linear; color: #4a9cd5; font-weight: 600; -webkit-appearance: none; }
form input[type=text], form input[type=email], form .dform_textarea label, form textarea {letter-spacing: .025em;}
form input:focus {border-color: #4a9cd5;}
form textarea {font-family: 'Montserrat', sans-serif; border: 2px solid #fff; vertical-align: top; font-size: 14px; padding: 10px; height: 130px; max-height: 230px; max-width: 100%; min-height: 130px; resize: none; background: #fff; width: 100%; box-sizing: border-box; transition: all .3s linear; color: #000 !important; font-weight: 400; -webkit-appearance: none; background-color: #fff}
form textarea:focus {border-color: #4a9cd5;}
form .dform_textarea label, form .dform_select label, form .dform_file_upload label {font-size: 18px; color: #4a9cd5; font-weight: 600; margin-bottom: 10px; display: block}
form .dform_file_upload label {font-size: 15px;}
form .dform_select label .req {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
form input[type=submit] {background-color: #4a9cd5; color: #fff; font-weight: 900; font-size: 28px; line-height: 28px; letter-spacing: .075em; padding: 20px 45px}
form input[type=submit]:hover, form input[type=submit]:focus {color: #4a9cd5; background-color: #fff}
form .submit_button .dfinput_full {text-align: center;}
form .dform_textarea {position: relative;}
form .dform_textarea:after {z-index: -1; position: absolute; bottom: -24px; left: 24px; display: block; content: ''; width: 0; height: 0; border-top: 24px solid transparent;border-bottom: 24px solid transparent; border-right:24px solid #fff;}
form .dform_select .dform_container {line-height: 50px; height: 50px; position: relative; display: block; border: 1px solid transparent; width: 100%; background-color: #fff; border: none}
form .dform_select .dform_container select {font-family: 'Montserrat', sans-serif; height: 50px; color: #000; font-size: 14px; width: 100%;margin: 0;outline: none;padding: 0 10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
form .dform_select .dform_container::after {content: "";position: absolute;top: 50%;right: 20px;margin-top: -3px;z-index: 2;pointer-events: none;width: 0; height: 0; border-left: 7px solid transparent;border-right: 7px solid transparent;border-top: 7px solid #4a9cd5;}
form .dfcolumns {display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap}
form .dfcolumns .column {width: calc(50% - 10px) !important; min-height: 0 !important}
form .dfcolumns .column:first-child {margin-right: 20px}
@media all and (max-width: 600px){
  form .dfcolumns .column {width: 100% !important}
  form .dfcolumns .column:first-child {margin-right: 0}
}
@media screen and (max-width: 500px){
  form .dform_textarea:after {bottom: -16px; left: 16px; border-top: 16px solid transparent;border-bottom: 16px solid transparent; border-right:16px solid #fff;}
  form .dform_textarea {margin-bottom: 60px;}
}

/* Entries Slider */
.entries-slider {padding: 25px 0;}
.entries-slider ul li {padding: 0 30px}
.entries-slider ul li a {padding: 15px 0; color: #000; text-transform: uppercase; font-size: 1.375rem; line-height: 1.375rem; letter-spacing: .1em; font-weight: 700;}
.entries-slider ul li a:hover, .entries-slider ul li a:focus, .entries-slider ul li.active a {color: #4a9cd5}
.entries-slider .slick-list {padding: 0 75px; margin: 0 -30px;}
.entries-slider .slick-list:before, .entries-slider .slick-list:after {z-index: 2; display: block; content: ''; width: 105px; height: 100%; background-color: #fff; position: absolute; top: 0;}
.entries-slider .slick-list:before {left: 0}
.entries-slider .slick-list:after {right: 0}
.entries-slider .slick-arrow {z-index: 3; display: block; text-indent: -9999px; width: 25px; height: 25px; border-radius: 25px; background-color: #000; position: absolute; top: 50%; transform: translateY(-50%); background-repeat: no-repeat; background-size: 50%;}
.entries-slider .slick-arrow:hover, .entries-slider .slick-arrow:focus {background-color: #4a9cd5;}
.entries-slider .slick-arrow.slick-prev {left: 0; background-image: url(/images/site/arw_prev.svg); background-position: left 5px center;}
.entries-slider .slick-arrow.slick-next {right: 0; background-image: url(/images/site/arw_next.svg); background-position: right 6px center;}
@media screen and (max-width: 960px){
  .entries-slider ul li {padding: 0 15px}
  .entries-slider .slick-list:before, .entries-slider .slick-list:after {width: 90px;}
}
@media screen and (max-width: 501px){
  .entries-slider ul li {text-align: center;}
}

/* Accordions */
.accordion-panel[aria-hidden=true] {display: none}
.icon-list-accordion .accordion-btn {font-size: 1.5rem; line-height: 1.5rem; font-weight: 900; letter-spacing: .025em; background-color: #fff; color: #252652 !important; display: block; width: 100%; text-align: left; padding: 20px; border-bottom: 2px solid #252652;}
.icon-list-accordion .accordion-btn .accordion-icon {width: 60px; margin-right: 20px;}
.icon-list-accordion .accordion-btn * {color: #252652 !important;}
.icon-list-accordion .accordion-panel {background-color: #252652; padding: 20px 20px 20px 100px;}
.icon-list-accordion .accordion-panel p {font-weight: 500; font-size: 1.5rem; letter-spacing: 0;}
.icon-list-accordion .accordion-btn[aria-expanded=true] .accordion-icon i {-moz-transition: all 300ms linear; -webkit-transition: all 300ms linear; transition: all 300ms linear; color: #4a9cd5 !important}

/* icon line list */
.icon-line-list .item {width: calc(25% - 30px); margin-bottom: 75px;}
.icon-line-list .item .line-container {position: relative; padding-left: 35px;}
.icon-line-list .item .line-container:before {display: block; content: ''; width: 1px; height: calc(100% - 20px); position: absolute; top: 10px; left: 0; background-color: #4a9cd5;}
.icon-line-list .item h3 {position: relative; font-size: 22px; line-height: 22px; font-weight: 700;}
.icon-line-list .item h3 i {margin-right: 10px; color: #4a9cd5}
.icon-line-list .item h3:before {display: block; width: 15px; height: 1px; content: ''; position: absolute; top: 10px; left: -35px; background-color: #4a9cd5;}
.icon-line-list .item p {padding: 20px 0; font-size: 20px; font-weight: 400;}
.icon-line-list .item ul li {list-style: none; position: relative; margin-bottom: 20px; font-size: 22px; text-transform: uppercase; font-weight: 600; line-height: 22px;}
.icon-line-list .item ul li:before {display: block; width: 15px; height: 1px; content: ''; position: absolute; top: 50%; left: -35px; background-color: #4a9cd5;}
.icon-line-list .item ul li:last-child {margin-bottom: 0;}
@media screen and (max-width: 960px){
  .icon-line-list .item {width: calc(50% - 20px); margin-bottom: 45px;}
}
@media screen and (max-width: 500px){
  .icon-line-list .item {width: 100%; padding-top: 20px;}
  .icon-line-list .item p {font-size: 16px;}
  .icon-line-list .item ul li {font-size: 18px; line-height: 18px;}
}

/* box list */
.box-list ul li {margin-bottom: 18px; list-style: none;}
.box-list ul li:last-child {margin-bottom: 0;}
.box-list ul li a {display: block; width: 100%; border: 1px solid #1e9ddb; padding: 30px; text-transform: uppercase; font-weight: 400; font-size: 1.375rem; line-height: 2.1rem; letter-spacing: .2em;}
.box-list ul li a:hover, .box-list ul li a:focus {background-color: #1e9ddb; color: #fff}

/* share buttons */
.share .at-share-btn-elements {text-align: center;}